heist-0.14.1.1: An Haskell template system supporting both HTML5 and XML.

Safe Haskell | None
Language | Haskell98

Heist.Splices.Bind

Synopsis

- bindTag :: Text
- bindAttr :: Text
- bindImpl :: MonadIO n => Splice n

# Documentation

bindTag :: Text Source

Default name for the bind splice.

bindAttr :: Text Source

Default attribute name for the bind tag.

bindImpl :: MonadIO n => Splice n Source

Implementation of the bind splice.